Subject: Ad-hoc pre contributor summit dinner & drinks on the 6th

From: Ævar Arnfjörð Bjarmason <[email-masked]>
Date: Mon, 05 Mar 2018 23:21:48 +0100

On Sat, Mar 03 2018, Jeff King jotted:

> The rest of this email is all logistics for attendees, so if you're not
> coming, you can stop reading. :)

I'll be arriving in BCN around 17:00 tomorrow. If someone wants to grab
pre-dinner beer or dinner, preferably in the Eixample district (just
across the street from the conference venue) before or at Spanish dinner
time (around 21-22) add me on WhatsApp @ +31 611 763 987.

If there's more than one person interested I'll create a WhatsApp group
for it so we can keep adding people. Or reply here if you prefer E-Mail,
but I'm thinking subscribers to the ML who aren't there tomorrow will
thank us...